*{
    margin:0;
    padding:0;
  box-sizing: border-box;
}
 header,
 section h2, 
section h3,
form button {
    font-family: "Bungee", sans-serif;
    font-weight: normal;
    
}
body,input,textarea {
    font-family: "Roboto", sans-serif;

}
header {
    padding: 16px 0;
    background-color: #182c61;
    color: #ecf0f1;
}


header nav li{
display: inline;
margin-left:16px;
font-size:18px; /*aumenta a fonte*/

}

header nav li a{
    color: #ecf0f1;
    text-decoration: none;/*retira os anderline*/
}
.container {

max-width: 1280px;
width:100% ;
margin: 0 auto;

}
header .container,
section .container{
 display: flex;
 align-items: center; /*centraliza na vertical*/
 justify-content: space-between;
}
.brands-list img{
    height: 24px;

}
.brands-list li {
display: inline; /*fica a imagem uma do lado da outra*/
margin-right: 8px ; /* da uma margem nos logos nintendo x box e plasteion*/
}

section .container {
    align-items:flex-start; /*sobrescreveu o item acima, é a cascata do css.*/
}
section {
    padding:24px 0; /*espasamentos*/
}
section h2 {
  margin-bottom: 16px;
  color: #182c61;

}
section p {
    margin-bottom: 8px;
}
.store-front {  /* é somente para afastar a imagem loja*/
  margin-right: 32px;
}

.social-links img {
    height: 24px;

}
.social-links a {
 text-decoration:none ;
}
.social-links li {
    display: inline;
    margin-right: 8px;

}
#contact .container {
    display: block;
}
.contact-methods {
    display:flex ;
    justify-content: space-between;
}
form input, 
form textarea,
form button
{
 display: block;
 width: 320px;
 margin-bottom:8px;
 padding: 8px;

}

form textarea {
    resize: none;
    height: 180px;

}
section h3{
    margin-bottom: 16px;
}
form button {
    background-color: #182c61;
    color:#ecf0f1 ;
    border :none;
    cursor: pointer;
    
}
form button:hover{
    background-color:#182c61 ;
}
input:focus, textarea:focus {
    outline-color:#182c61 ;

}
footer {
    background-color:#182c61;
    color: #ecf0f1;
    padding: 16px 0 ;

}
